str_no_string = 0
str_empty_string = 1
str_yes = 2
str_no = 3
str_blank_string = 4
str_error_string = 5
str_s0 = 6
str_blank_s1 = 7
str_reg1 = 8
str_s50_comma_s51 = 9
str_s50_and_s51 = 10
str_s52_comma_s51 = 11
str_s52_and_s51 = 12
str_msg_battle_won = 13
str_charge = 14
str_color = 15
str_hold_fire = 16
str_blunt_hold_fire = 17
str_finished = 18
str_delivered_damage = 19
str_archery_target_hit = 20
str_cant_use_inventory_now = 21
str_give_up_fight = 22
str_battle_won = 23
str_battle_lost = 24
str_kingdom_1_adjective = 25
str_kingdom_2_adjective = 26
str_kingdom_3_adjective = 27
str_kingdom_4_adjective = 28
str_kingdom_5_adjective = 29
str_kingdom_6_adjective = 30
str_credits_1 = 31
str_credits_2 = 32
str_credits_3 = 33
str_credits_4 = 34
str_credits_5 = 35
str_credits_6 = 36
str_credits_7 = 37
str_credits_8 = 38
str_credits_9 = 39
str_credits_10 = 40
str_credits_11 = 41
str_credits_12 = 42
str_credits_13 = 43
str_credits_14 = 44
str_credits_15 = 45
str_mp_ambush = 46
str_mp_ambush_fog = 47
str_mp_arabian_harbour = 48
str_mp_arabian_harbour_night = 49
str_mp_arabian_village = 50
str_mp_arabian_village_morning = 51
str_mp_arabian_village_conq = 52
str_mp_arabian_village_conq_morning = 53
str_mp_ardennes = 54
str_mp_ardennes_morning = 55
str_mp_avignon = 56
str_mp_avignon_morning = 57
str_mp_bavarian_river = 58
str_mp_bavarian_river_cloudy = 59
str_mp_beach = 60
str_mp_beach_morning = 61
str_mp_borodino = 62
str_mp_borodino_morn = 63
str_mp_champs_elysees = 64
str_mp_champs_elysees_rain = 65
str_mp_charge_to_the_rhine = 66
str_mp_charge_to_the_rhine_cloudy = 67
str_mp_citadelle_napoleon = 68
str_mp_citadelle_napoleon_morning = 69
str_mp_columbia_hill_farm = 70
str_mp_columbia_farm_morning = 71
str_mp_countryside = 72
str_mp_countryside_fog = 73
str_mp_dust = 74
str_mp_dust_morning = 75
str_mp_european_city_summer = 76
str_mp_european_city_winter = 77
str_mp_floodplain = 78
str_mp_floodplain_storm = 79
str_mp_forest_pallisade = 80
str_mp_forest_pallisade_fog = 81
str_mp_fort_al_hafya = 82
str_mp_fort_al_hafya_night = 83
str_mp_fort_bashir = 84
str_mp_fort_bashir_morning = 85
str_mp_fort_beaver = 86
str_mp_fort_beaver_morning = 87
str_mp_fort_boyd = 88
str_mp_fort_boyd_raining = 89
str_mp_fort_brochet = 90
str_mp_fort_brochet_raining = 91
str_mp_fort_de_chartres = 92
str_mp_fort_de_chartres_raining = 93
str_mp_fort_fleetwood = 94
str_mp_fort_fleetwood_storm = 95
str_mp_fort_george = 96
str_mp_fort_george_raining = 97
str_mp_fort_hohenfels = 98
str_mp_fort_hohenfels_night = 99
str_mp_fort_lyon = 100
str_mp_fort_lyon_night = 101
str_mp_fort_mackinaw = 102
str_mp_fort_mackinaw_raining = 103
str_mp_fort_nylas = 104
str_mp_fort_nylas_raining = 105
str_mp_fort_refleax = 106
str_mp_fort_refleax_night = 107
str_mp_fort_vincey = 108
str_mp_fort_vincey_storm = 109
str_mp_french_farm = 110
str_mp_french_farm_storm = 111
str_mp_german_village = 112
str_mp_german_village_rain = 113
str_mp_hougoumont = 114
str_mp_hougoumont_night = 115
str_mp_hungarian_plains = 116
str_mp_hungarian_plains_cloud = 117
str_mp_theisland = 118
str_mp_la_haye_sainte = 119
str_mp_la_haye_sainte_night = 120
str_mp_landshut = 121
str_mp_landshut_night = 122
str_mp_minden = 123
str_mp_minden_night = 124
str_mp_naval = 125
str_mp_oaksfield_day = 126
str_mp_oaksfield_storm = 127
str_mp_outlaws_den = 128
str_mp_outlaws_den_night = 129
str_mp_pyramids = 130
str_mp_quatre_bras = 131
str_mp_quatre_bras_night = 132
str_mp_river_crossing = 133
str_mp_river_crossing_morning = 134
str_mp_roxburgh = 135
str_mp_roxburgh_raining = 136
str_mp_russian_river_day = 137
str_mp_russian_river_cloudy = 138
str_mp_russian_village = 139
str_mp_russian_village_fog = 140
str_mp_russian_village_conq = 141
str_mp_russian_village_conq_night = 142
str_mp_saints_isle = 143
str_mp_saints_isle_rain = 144
str_mp_schemmerbach = 145
str_mp_schemmerbach_storm = 146
str_mp_siege_of_toulon = 147
str_mp_siege_of_toulon_night = 148
str_mp_sjotofta = 149
str_mp_sjotofta_night = 150
str_mp_slovenian_village = 151
str_mp_slovenian_village_raining = 152
str_mp_spanish_farm = 153
str_mp_spanish_farm_rain = 154
str_mp_spanish_mountain_pass = 155
str_mp_spanish_mountain_pass_evening = 156
str_mp_spanish_village = 157
str_mp_spanish_village_evening = 158
str_mp_strangefields = 159
str_mp_strangefields_storm = 160
str_mp_swamp = 161
str_mp_venice = 162
str_mp_venice_morning = 163
str_mp_walloon_farm = 164
str_mp_walloon_farm_night = 165
str_mp_wissaudorf = 166
str_mp_testing_map = 167
str_random_multi_plain_medium = 168
str_random_multi_plain_large = 169
str_random_multi_plain_medium_rain = 170
str_random_multi_plain_large_rain = 171
str_random_multi_steppe_medium = 172
str_random_multi_steppe_large = 173
str_random_multi_steppe_forest_medium = 174
str_random_multi_steppe_forest_large = 175
str_random_multi_snow_medium = 176
str_random_multi_snow_medium_snow = 177
str_random_multi_snow_large = 178
str_random_multi_snow_large_snow = 179
str_random_multi_snow_forest_medium = 180
str_random_multi_snow_forest_medium_snow = 181
str_random_multi_snow_forest_large = 182
str_random_multi_snow_forest_large_snow = 183
str_random_multi_desert_medium = 184
str_random_multi_desert_large = 185
str_random_multi_desert_forest_medium = 186
str_random_multi_desert_forest_large = 187
str_random_multi_forest_medium = 188
str_random_multi_forest_medium_rain = 189
str_random_multi_forest_large = 190
str_random_multi_forest_large_rain = 191
str_mp_custom_map_1 = 192
str_mp_custom_map_2 = 193
str_mp_custom_map_3 = 194
str_mp_custom_map_4 = 195
str_mp_custom_map_5 = 196
str_mp_custom_map_6 = 197
str_mp_custom_map_7 = 198
str_mp_custom_map_8 = 199
str_mp_custom_map_9 = 200
str_mp_custom_map_10 = 201
str_mp_custom_map_11 = 202
str_mp_custom_map_12 = 203
str_mp_custom_map_13 = 204
str_mp_custom_map_14 = 205
str_mp_custom_map_15 = 206
str_mp_custom_map_16 = 207
str_mp_custom_map_17 = 208
str_mp_custom_map_18 = 209
str_mp_custom_map_19 = 210
str_mp_custom_map_20 = 211
str_mp_custom_map_21 = 212
str_mp_custom_map_22 = 213
str_mp_custom_map_23 = 214
str_mp_custom_map_24 = 215
str_mp_custom_map_25 = 216
str_mp_custom_map_26 = 217
str_mp_custom_map_27 = 218
str_mp_custom_map_28 = 219
str_mp_custom_map_29 = 220
str_mp_custom_map_30 = 221
str_mp_custom_map_31 = 222
str_mp_custom_map_32 = 223
str_mp_custom_map_33 = 224
str_mp_custom_map_34 = 225
str_mp_custom_map_35 = 226
str_mp_custom_map_36 = 227
str_mp_custom_map_37 = 228
str_mp_custom_map_38 = 229
str_mp_custom_map_39 = 230
str_mp_custom_map_40 = 231
str_mp_custom_map_41 = 232
str_mp_custom_map_42 = 233
str_mp_custom_map_43 = 234
str_mp_custom_map_44 = 235
str_mp_custom_map_45 = 236
str_mp_custom_map_46 = 237
str_mp_custom_map_47 = 238
str_mp_custom_map_48 = 239
str_mp_custom_map_49 = 240
str_mp_custom_map_50 = 241
str_mp_custom_map_51 = 242
str_mp_custom_map_52 = 243
str_mp_custom_map_53 = 244
str_mp_custom_map_54 = 245
str_mp_custom_map_55 = 246
str_mp_custom_map_56 = 247
str_mp_custom_map_57 = 248
str_mp_custom_map_58 = 249
str_mp_custom_map_59 = 250
str_mp_custom_map_60 = 251
str_mp_custom_map_61 = 252
str_mp_custom_map_62 = 253
str_mp_custom_map_63 = 254
str_mp_custom_map_64 = 255
str_mp_custom_map_65 = 256
str_mp_custom_map_66 = 257
str_mp_custom_map_67 = 258
str_mp_custom_map_68 = 259
str_mp_custom_map_69 = 260
str_mp_custom_map_70 = 261
str_mp_custom_map_71 = 262
str_mp_custom_map_72 = 263
str_mp_custom_map_73 = 264
str_mp_custom_map_74 = 265
str_mp_custom_map_75 = 266
str_mp_custom_map_76 = 267
str_mp_custom_map_77 = 268
str_mp_custom_map_78 = 269
str_mp_custom_map_79 = 270
str_mp_custom_map_80 = 271
str_mp_custom_map_81 = 272
str_mp_custom_map_82 = 273
str_mp_custom_map_83 = 274
str_mp_custom_map_84 = 275
str_mp_custom_map_85 = 276
str_mp_custom_map_86 = 277
str_mp_custom_map_87 = 278
str_mp_custom_map_88 = 279
str_mp_custom_map_89 = 280
str_mp_custom_map_90 = 281
str_mp_custom_map_91 = 282
str_mp_custom_map_92 = 283
str_mp_custom_map_93 = 284
str_mp_custom_map_94 = 285
str_mp_custom_map_95 = 286
str_mp_custom_map_96 = 287
str_mp_custom_map_97 = 288
str_mp_custom_map_98 = 289
str_mp_custom_map_99 = 290
str_mp_custom_map_100 = 291
str_multi_scene_end = 292
str_multi_game_type_1 = 293
str_multi_game_type_2 = 294
str_multi_game_type_3 = 295
str_multi_game_type_5 = 296
str_multi_game_type_6 = 297
str_multi_game_type_7 = 298
str_multi_game_type_8 = 299
str_multi_game_type_9 = 300
str_multi_game_type_10 = 301
str_multi_game_type_12 = 302
str_multi_game_types_end = 303
str_multi_game_type_11 = 304
str_poll_kick_player_s1_by_s0 = 305
str_poll_ban_player_s1_by_s0 = 306
str_poll_change_map_to_s1_by_s0 = 307
str_poll_change_map_to_s1_and_factions_to_s2_and_s3_by_s0 = 308
str_poll_change_number_of_bots_to_reg0_and_reg1_by_s0 = 309
str_poll_custom_s1_by_s0 = 310
str_poll_kick_player = 311
str_poll_ban_player = 312
str_poll_change_map = 313
str_poll_change_map_with_faction = 314
str_poll_change_number_of_bots = 315
str_poll_custom_poll = 316
str_poll_time_left = 317
str_poll_result_yes = 318
str_poll_result_no = 319
str_server_name = 320
str_game_password = 321
str_map = 322
str_game_type = 323
str_max_number_of_players = 324
str_number_of_bots_in_team_reg1 = 325
str_team_reg1_faction = 326
str_enable_valve_anti_cheat = 327
str_allow_friendly_fire = 328
str_allow_melee_friendly_fire = 329
str_friendly_fire_damage_self_ratio = 330
str_friendly_fire_damage_friend_ratio = 331
str_spectator_camera = 332
str_control_block_direction = 333
str_map_time_limit = 334
str_round_time_limit = 335
str_players_take_control_of_a_bot_after_death = 336
str_team_points_limit = 337
str_point_gained_from_flags = 338
str_point_gained_from_capturing_flag = 339
str_respawn_period = 340
str_add_to_official_game_servers_list = 341
str_combat_speed = 342
str_combat_speed_0 = 343
str_combat_speed_1 = 344
str_combat_speed_2 = 345
str_combat_speed_3 = 346
str_combat_speed_4 = 347
str_off = 348
str_on = 349
str_defender_spawn_count_limit = 350
str_unlimited = 351
str_automatic = 352
str_by_mouse_movement = 353
str_free = 354
str_stick_to_any_player = 355
str_stick_to_team_members = 356
str_stick_to_team_members_view = 357
str_make_factions_voteable = 358
str_make_kick_voteable = 359
str_make_ban_voteable = 360
str_bots_upper_limit_for_votes = 361
str_make_maps_voteable = 362
str_valid_vote_ratio = 363
str_auto_team_balance_limit = 364
str_welcome_message = 365
str_initial_gold_multiplier = 366
str_battle_earnings_multiplier = 367
str_round_earnings_multiplier = 368
str_allow_player_banners = 369
str_force_default_armor = 370
str_reg0 = 371
str_s0_reg0 = 372
str_s0_s1 = 373
str_reg0_dd_reg1reg2 = 374
str_s0_dd_reg0 = 375
str_respawning_in_reg0_seconds = 376
str_no_more_respawns_remained_this_round = 377
str_reg0_respawns_remained = 378
str_this_is_your_last_respawn = 379
str_wait_next_round = 380
str_yes_wo_dot = 381
str_no_wo_dot = 382
str_s1_returned_flag = 383
str_s1_auto_returned_flag = 384
str_s1_captured_flag = 385
str_s1_taken_flag = 386
str_s1_neutralized_flag_reg0 = 387
str_s1_captured_flag_reg0 = 388
str_s1_pulling_flag_reg0 = 389
str_s1_defended_castle = 390
str_s1_captured_castle = 391
str_auto_team_balance_in_20_seconds = 392
str_auto_team_balance_next_round = 393
str_auto_team_balance_done = 394
str_s1_won_round = 395
str_round_draw = 396
str_round_draw_no_one_remained = 397
str_reset_to_default = 398
str_done = 399
str_player_name = 400
str_kills = 401
str_deaths = 402
str_ping = 403
str_dead = 404
str_reg0_dead = 405
str_bots_reg0_agents = 406
str_bot_1_agent = 407
str_score = 408
str_score_reg0 = 409
str_flags_reg0 = 410
str_reg0_players = 411
str_reg0_player = 412
str_reg0_alive = 413
str_reg0_player_only = 414
str_reg0_players_only = 415
str_reg0_spectator = 416
str_reg0_spectators = 417
str_open_gate = 418
str_close_gate = 419
str_open_door = 420
str_close_door = 421
str_raise_ladder = 422
str_drop_ladder = 423
str_back = 424
str_start_map = 425
str_choose_an_option = 426
str_choose_a_poll_type = 427
str_choose_faction = 428
str_choose_a_faction = 429
str_choose_troop = 430
str_choose_a_troop = 431
str_choose_items = 432
str_choose_an_item = 433
str_options = 434
str_redefine_keys = 435
str_submit_a_poll = 436
str_show_game_rules = 437
str_administrator_panel = 438
str_kick_player = 439
str_ban_player = 440
str_mute_player = 441
str_unmute_player = 442
str_quit = 443
str_poll_for_changing_the_map = 444
str_poll_for_changing_the_map_and_factions = 445
str_poll_for_changing_number_of_bots = 446
str_poll_for_kicking_a_player = 447
str_poll_for_banning_a_player = 448
str_poll_for_custom_poll = 449
str_choose_a_player = 450
str_choose_a_map = 451
str_choose_a_faction_for_team_reg0 = 452
str_choose_number_of_bots_for_team_reg0 = 453
str_spectator = 454
str_spectators = 455
str_score_2 = 456
str_command = 457
str_profile_banner_selection_text = 458
str_use_default_banner = 459
str_player_name_s1 = 460
str_space = 461
str_us_ = 462
str_allies_ = 463
str_enemies_ = 464
str_routed = 465
str_team_reg0_bot_count_is_reg1 = 466
str_input_is_not_correct_for_the_command_type_help_for_more_information = 467
str_maximum_seconds_for_round_is_reg0 = 468
str_respawn_period_is_reg0_seconds = 469
str_bots_upper_limit_for_votes_is_reg0 = 470
str_map_is_voteable = 471
str_map_is_not_voteable = 472
str_factions_are_voteable = 473
str_factions_are_not_voteable = 474
str_players_respawn_as_bot = 475
str_players_do_not_respawn_as_bot = 476
str_kicking_a_player_is_voteable = 477
str_kicking_a_player_is_not_voteable = 478
str_banning_a_player_is_voteable = 479
str_banning_a_player_is_not_voteable = 480
str_player_banners_are_allowed = 481
str_player_banners_are_not_allowed = 482
str_default_armor_is_forced = 483
str_default_armor_is_not_forced = 484
str_percentage_of_yes_votes_required_for_a_poll_to_get_accepted_is_reg0 = 485
str_auto_team_balance_threshold_is_reg0 = 486
str_starting_gold_ratio_is_reg0 = 487
str_combat_gold_bonus_ratio_is_reg0 = 488
str_round_gold_bonus_ratio_is_reg0 = 489
str_point_gained_from_flags_is_reg0 = 490
str_point_gained_from_capturing_flag_is_reg0 = 491
str_map_time_limit_is_reg0 = 492
str_team_points_limit_is_reg0 = 493
str_defender_spawn_count_limit_is_s1 = 494
str_system_error = 495
str_routed_2 = 496
str_s42 = 497
str_s14 = 498
str_s1_reg1 = 499
str_s1_reg2 = 500
str_s1_reg3 = 501
str_s1_reg4 = 502
str_s1_reg5 = 503
str_s1_reg6 = 504
str_s1_reg7 = 505
str_s1_reg8 = 506
str_s1_reg9 = 507
str_reg13 = 508
str_reg14 = 509
str_reg15 = 510
str_reg16 = 511
str_reg17 = 512
str_reg18 = 513
str_reg19 = 514
str_reg20 = 515
str_reg21 = 516
str_s40 = 517
str_s44 = 518
str_s41 = 519
str_s15 = 520
str_s2_s3 = 521
str_s1_s2 = 522
str_s15_2 = 523
str_s13 = 524
str_s12 = 525
str_s12_2 = 526
str_you = 527
str_we = 528
str_quick_battle_french_farm = 529
str_quick_battle_landshut = 530
str_quick_battle_river_crossing = 531
str_quick_battle_spanish_village = 532
str_quick_battle_strangefields = 533
str_quick_battle_scene_1 = 534
str_quick_battle_scene_2 = 535
str_quick_battle_scene_3 = 536
str_quick_battle_scene_4 = 537
str_quick_battle_scene_6 = 538
str_map_basic = 539
str_game_type_basic = 540
str_battle = 541
str_character = 542
str_player = 543
str_enemy = 544
str_faction = 545
str_start = 546
str_custom_battle = 547
str_plus = 548
str_minus = 549
str_server_name_s0 = 550
str_map_name_s0 = 551
str_game_type_s0 = 552
str_remaining_time_s0reg0_s1reg1 = 553
str_a_duel_request_is_sent_to_s0 = 554
str_s0_offers_a_duel_with_you = 555
str_your_duel_with_s0_is_cancelled = 556
str_a_duel_between_you_and_s0_will_start_in_3_seconds = 557
str_you_have_lost_a_duel = 558
str_you_have_won_a_duel = 559
str_server_s0 = 560
str_disallow_ranged_weapons = 561
str_ranged_weapons_are_disallowed = 562
str_ranged_weapons_are_allowed = 563
str_duel_starts_in_reg0_seconds = 564
str_true = 565
str_false = 566
str_teamkilled_s1_s2 = 567
str_teamkilled_s1_a_bot = 568
str_kick_server_kills_first_s1_reg5 = 569
str_kick_server_kills_second_s1_reg5 = 570
str_ban_server_kills_s1_reg5 = 571
str_warning_message_first_reg5 = 572
str_warning_message_second_reg5 = 573
str_kick_to_message_first = 574
str_kick_to_message_second = 575
str_ban_to_message = 576
str_auto_kick_message_s1 = 577
str_auto_ban_message_s1 = 578
str_server_hq_base_retake_s1 = 579
str_server_hq_base_attack_s1 = 580
str_player_left_server_s1_reg13 = 581
str_push_cannon = 582
str_fire_cannon = 583
str_aim_cannon = 584
str_unlimber_cannon = 585
str_limber_cannon = 586
str_load_cartridge = 587
str_load_bomb = 588
str_load_rocket = 589
str_reload_cannon = 590
str_pick_up_round = 591
str_pick_up_shell = 592
str_pick_up_canister = 593
str_pick_up_bomb = 594
str_pick_up_rocket = 595
str_play_piano = 596
str_play_organ = 597
str_take_a_shit = 598
str_play_bell = 599
str_take_ship_control = 600
str_cannot_use_piano = 601
str_cannot_use_organ = 602
str_cannot_use_piano_angle = 603
str_cannot_use_organ_angle = 604
str_cannot_use_toilet = 605
str_piano_in_use = 606
str_organ_in_use = 607
str_toilet_in_use = 608
str_cannot_use_cannon = 609
str_cannot_use_rocket = 610
str_cannon_not_loaded = 611
str_cannon_already_has_ball = 612
str_cannon_already_loaded = 613
str_cannot_carry_more_cannon_ammo = 614
str_cannon_cannot_load_type = 615
str_need_to_have_a_lighter = 616
str_need_to_have_a_ramrod = 617
str_need_to_have_a_ball = 618
str_need_to_have_a_horse = 619
str_horse_already_has_cannon = 620
str_already_to_many_barricades = 621
str_already_to_many_ammobox = 622
str_cannon_is_already_in_use = 623
str_already_to_many_players_class_s21 = 624
str_already_to_many_players_rank_mus = 625
str_already_to_many_players_rank_srg = 626
str_already_to_many_players_rank_off = 627
str_chk_class_limits = 628
str_chk_class_limits_player_count = 629
str_limit_grenadier = 630
str_limit_skirmisher = 631
str_limit_rifle = 632
str_limit_cavalry = 633
str_limit_lancer = 634
str_limit_hussar = 635
str_limit_dragoon = 636
str_limit_cuirassier = 637
str_limit_heavycav = 638
str_limit_artillery = 639
str_limit_rocket = 640
str_limit_sapper = 641
str_limit_sapper_1 = 642
str_limit_sapper_2 = 643
str_limit_musician = 644
str_limit_sergeant = 645
str_limit_officer = 646
str_limit_general = 647
str_build_points_team_1 = 648
str_build_points_team_2 = 649
str_allow_multiple_firearms = 650
str_enable_bonuses = 651
str_bonus_strength = 652
str_bonus_range = 653
str_num_bots_per_squad = 654
str_scale_squad_size = 655
str_max_num_bots = 656
str_chance_of_falling_off_horse = 657
str_damage_from_horse_dying = 658
str_admin_start_map_s0_s1_s2_s5_s6 = 659
str_admin_set_max_num_players_s0_reg1 = 660
str_admin_set_num_bots_in_team_s0_s1_reg1 = 661
str_admin_set_friendly_fire_s0_s9 = 662
str_admin_set_melee_friendly_fire_s0_s9 = 663
str_admin_set_friendly_fire_damage_self_ratio_s0_reg1 = 664
str_admin_set_friendly_fire_damage_friend_ratio_s0_reg1 = 665
str_admin_set_ghost_mode_s0_s1 = 666
str_admin_set_control_block_dir_s0_s1 = 667
str_admin_set_combat_speed_s0_s1 = 668
str_admin_set_respawn_count_s0_s1 = 669
str_admin_set_add_to_servers_list_s0_s9 = 670
str_admin_set_respawn_period_s0_reg1 = 671
str_admin_set_game_max_minutes_s0_reg1 = 672
str_admin_set_round_max_seconds_s0_reg1 = 673
str_admin_set_player_respawn_as_bot_s0_s9 = 674
str_admin_set_game_max_points_s0_reg1 = 675
str_admin_set_point_gained_from_flags_s0_reg1 = 676
str_admin_set_point_gained_from_capturing_flag_s0_reg1 = 677
str_admin_set_initial_gold_multiplier_s0_reg1 = 678
str_admin_set_battle_earnings_multiplier_s0_reg1 = 679
str_admin_set_round_earnings_multiplier_s0_reg1 = 680
str_admin_set_server_name_s1_s0 = 681
str_admin_set_game_password_s1_s0 = 682
str_admin_set_welcome_message_s1 = 683
str_admin_set_welcome_message_s1_s0 = 684
str_admin_set_valid_vote_ratio_s0_reg1 = 685
str_admin_set_auto_team_balance_limit_s0_s1 = 686
str_admin_set_num_bots_voteable_s0_reg1 = 687
str_admin_set_factions_voteable_s0_s9 = 688
str_admin_set_maps_voteable_s0_s9 = 689
str_admin_set_kick_voteable_s0_s9 = 690
str_admin_set_ban_voteable_s0_s9 = 691
str_admin_set_allow_player_banners_s0_s9 = 692
str_admin_set_force_default_armor_s0_s9 = 693
str_admin_set_disallow_ranged_weapons_s0_s9 = 694
str_admin_set_mod_variable_auto_kick_s0_s9 = 695
str_admin_set_mod_variable_max_teamkills_before_kick_s0_reg1 = 696
str_admin_set_mod_variable_auto_horse_s0_s9 = 697
str_admin_set_mod_variable_auto_swap_s0_s9 = 698
str_admin_set_use_class_limits_s0_s9 = 699
str_admin_set_class_limit_player_count_s0_reg1 = 700
str_admin_set_limit_grenadier_s0_reg1 = 701
str_admin_set_limit_skirmisher_s0_reg1 = 702
str_admin_set_limit_rifle_s0_reg1 = 703
str_admin_set_limit_cavalry_s0_reg1 = 704
str_admin_set_limit_lancer_s0_reg1 = 705
str_admin_set_limit_hussar_s0_reg1 = 706
str_admin_set_limit_dragoon_s0_reg1 = 707
str_admin_set_limit_cuirassier_s0_reg1 = 708
str_admin_set_limit_heavycav_s0_reg1 = 709
str_admin_set_limit_artillery_s0_reg1 = 710
str_admin_set_limit_rocket_s0_reg1 = 711
str_admin_set_limit_sapper_s0_reg1 = 712
str_admin_set_limit_sapper_s0_reg1_1 = 713
str_admin_set_limit_sapper_s0_reg1_2 = 714
str_admin_set_limit_musician_s0_reg1 = 715
str_admin_set_limit_sergeant_s0_reg1 = 716
str_admin_set_limit_officer_s0_reg1 = 717
str_admin_set_limit_general_s0_reg1 = 718
str_admin_set_build_points_team_1_s0_reg1 = 719
str_admin_set_build_points_team_2_s0_reg1 = 720
str_admin_set_squad_size_s0_reg1 = 721
str_admin_set_scale_squad_size_s0_s9 = 722
str_admin_set_max_num_bots_s0_reg1 = 723
str_admin_set_allow_multiple_firearms_s0_s9 = 724
str_admin_set_enable_bonuses_s0_s9 = 725
str_admin_set_bonus_strength_s0_reg1 = 726
str_admin_set_bonus_range_s0_reg1 = 727
str_admin_set_fall_off_horse_s0_reg1 = 728
str_admin_set_horse_dying_s0_reg1 = 729
str_mute_all = 730
str_unmute_all = 731
str_slay_player = 732
str_slay_player_s2_s3 = 733
str_slay_all = 734
str_slay_all_s2 = 735
str_freeze_player = 736
str_freeze_player_s2_s3 = 737
str_freeze_all = 738
str_freeze_all_s2 = 739
str_swap_player = 740
str_swap_player_s2_s3 = 741
str_swap_all = 742
str_swap_all_s2 = 743
str_forceautobalance_all = 744
str_forceautobalance_all_s2 = 745
str_spec_player = 746
str_spec_player_s2_s3 = 747
str_spec_all = 748
str_spec_all_s2 = 749
str_kick_player_s2_s3 = 750
str_ban_player_s2_s3 = 751
str_ban_player_temp = 752
str_ban_player_temp_s2_s3 = 753
str_ban_hammer_s2_s3 = 754
str_admin_cheats = 755
str_choose_a_cheat_type = 756
str_cheat_spawn_hammer = 757
str_cheat_spawn_hammer_s2 = 758
str_cheat_spawn_hammer_2_s2 = 759
str_cheat_spawn_shotgun = 760
str_cheat_spawn_shotgun_s2 = 761
str_cheat_spawn_rocketlauncher = 762
str_cheat_spawn_rocketlauncher_s2 = 763
str_cheat_spawn_balllauncher = 764
str_cheat_spawn_balllauncher_s2 = 765
str_cheat_spawn_grenade = 766
str_cheat_spawn_grenade_s2 = 767
str_cheat_spawn_grenade_2_s2 = 768
str_cheat_spawn_horse = 769
str_cheat_spawn_horse_s2 = 770
str_cheat_beacon_player = 771
str_cheat_beacon_player_s2_s3 = 772
str_cheat_heal_player = 773
str_cheat_heal_player_s2_s3 = 774
str_cheat_heal_all = 775
str_cheat_heal_all_s2 = 776
str_cheat_ammo_player = 777
str_cheat_ammo_player_s2_s3 = 778
str_cheat_ammo_all = 779
str_cheat_ammo_all_s2 = 780
str_cheat_tele_to_player = 781
str_cheat_tele_to_player_s2_s3 = 782
str_cheat_tele_bring_player = 783
str_cheat_tele_bring_player_s2_s3 = 784
str_cheat_tele_wall = 785
str_cheat_tele_wall_s2 = 786
str_admin_chat = 787
str_admin_chat_intern = 788
str_admin_chat_custom_poll = 789
str_admin_chat_s1_s0 = 790
str_inter_admin_chat_s1_s0 = 791
str_chk_auto_kick = 792
str_num_max_teamkills_before_kick = 793
str_chk_auto_horse = 794
str_chk_auto_swap = 795
str_reset_map = 796
str_reset_map_s2 = 797
str_console_command = 798
str_player_kicked_cheating_s2 = 799
str_next_page = 800
str_auto_assign = 801
str_begin = 802
str_game_rules = 803
str_britain_name = 804
str_france_name = 805
str_prussia_name = 806
str_russia_name = 807
str_austria_name = 808
str_rhine_name = 809
str_infantry = 810
str_cavalry = 811
str_specialists = 812
str_ranker = 813
str_equipment = 814
str_random = 815
str_howitzer = 816
str_cannon = 817
str_all_fire_now = 818
str_left_fire_now = 819
str_middle_fire_now = 820
str_right_fire_now = 821
str_fire_at_my_command = 822
str_use_melee_weapons = 823
str_use_ranged_weapons = 824
str_melee_weapons = 825
str_ranged_weapons = 826
str_formation = 827
str_very_tight = 828
str_tight = 829
str_loose = 830
str_very_loose = 831
str_form_1_row = 832
str_form_reg0_rows = 833
str_confirm_quit_mission = 834
str_no_troop = 835
str_morning = 836
str_noon = 837
str_evening = 838
str_night = 839
str_timeofday = 840
str_fog_none = 841
str_fog_light = 842
str_fog_medium = 843
str_fog_thick = 844
str_fog_amount = 845
str_rain_amount = 846
str_mm_stakes_construct = 847
str_mm_stakes2_construct = 848
str_sandbags_construct = 849
str_chevaux_de_frise_tri_construct = 850
str_gabion_construct = 851
str_fence_construct = 852
str_plank_construct = 853
str_earthwork1_construct = 854
str_explosives_construct = 855
str_reg6_build_points = 856
str_reg7_build_points_cost = 857
str_repair_prop = 858
str_destructible_object = 859
str_build_prop = 860
str_dig_prop = 861
str_undig_prop = 862
str_construct_deconstruct = 863
str_ignite = 864
str_invalid_flag_selection = 865
str_invalid_prop_select = 866
str_invalid_prop_place = 867
str_invalid_prop_place_2 = 868
str_invalid_prop_place_3 = 869
str_sail_brit = 870
str_sail_fren = 871
str_select_track = 872
str_music_calls = 873
str_bagpipe_extras = 874
str_play_together = 875
str_drum_britain_1 = 876
str_drum_britain_2 = 877
str_drum_britain_3 = 878
str_drum_britain_4 = 879
str_drum_britain_5 = 880
str_drum_france_1 = 881
str_drum_france_2 = 882
str_drum_france_3 = 883
str_drum_france_4 = 884
str_drum_france_5 = 885
str_drum_prussia_1 = 886
str_drum_prussia_3 = 887
str_drum_prussia_4 = 888
str_drum_prussia_5 = 889
str_drum_prussia_6 = 890
str_drum_russia_1 = 891
str_drum_russia_2 = 892
str_drum_russia_3 = 893
str_drum_russia_4 = 894
str_drum_russia_5 = 895
str_drum_austria_1 = 896
str_drum_austria_2 = 897
str_drum_austria_3 = 898
str_drum_austria_4 = 899
str_drum_austria_5 = 900
str_drum_highland_1 = 901
str_drum_highland_2 = 902
str_drum_signal_1 = 903
str_drum_signal_2 = 904
str_drum_signal_3 = 905
str_fife_britain_1 = 906
str_fife_britain_2 = 907
str_fife_britain_3 = 908
str_fife_britain_4 = 909
str_fife_britain_5 = 910
str_fife_france_1 = 911
str_fife_france_2 = 912
str_fife_france_3 = 913
str_fife_france_4 = 914
str_fife_france_5 = 915
str_fife_prussia_1 = 916
str_fife_prussia_2 = 917
str_fife_prussia_3 = 918
str_fife_prussia_4 = 919
str_fife_prussia_5 = 920
str_fife_russia_1 = 921
str_fife_russia_2 = 922
str_fife_russia_3 = 923
str_fife_russia_4 = 924
str_fife_russia_5 = 925
str_fife_austria_1 = 926
str_fife_austria_2 = 927
str_fife_austria_3 = 928
str_fife_austria_4 = 929
str_fife_austria_5 = 930
str_bugle_britain_1 = 931
str_bugle_britain_2 = 932
str_bugle_france_1 = 933
str_bugle_france_2 = 934
str_bugle_prussia_1 = 935
str_bugle_prussia_2 = 936
str_bugle_prussia_3 = 937
str_bugle_russia_1 = 938
str_bugle_russia_2 = 939
str_bugle_russia_3 = 940
str_bugle_austria_1 = 941
str_bugle_austria_2 = 942
str_bugle_signal_1 = 943
str_bugle_signal_2 = 944
str_bugle_signal_3 = 945
str_bugle_signal_4 = 946
str_bugle_signal_5 = 947
str_bagpipes_britain_1 = 948
str_bagpipes_britain_2 = 949
str_bagpipes_extra_1 = 950
str_bagpipes_extra_2 = 951
str_bagpipes_extra_3 = 952
str_bagpipes_extra_4 = 953
str_bagpipes_extra_5 = 954
str_bagpipes_extra_6 = 955
str_bagpipes_extra_7 = 956
str_bagpipes_extra_8 = 957
str_bagpipes_extra_9 = 958
str_piano_tune_1 = 959
str_piano_tune_2 = 960
str_piano_tune_3 = 961
str_piano_tune_4 = 962
str_piano_tune_5 = 963
str_piano_tune_6 = 964
str_piano_tune_7 = 965
str_piano_tune_8 = 966
str_organ_tune_1 = 967
str_organ_tune_2 = 968
str_organ_tune_3 = 969
str_organ_tune_4 = 970
str_organ_tune_5 = 971
str_organ_tune_6 = 972
str_organ_tune_7 = 973
str_organ_tune_8 = 974
str_flag_reg3 = 975
str_mp_arabian_harbour_flag_1 = 976
str_mp_arabian_harbour_flag_2 = 977
str_mp_arabian_harbour_flag_3 = 978
str_mp_arabian_harbour_flag_4 = 979
str_mp_arabian_harbour_flag_5 = 980
str_mp_arabian_village_flag_1 = 981
str_mp_arabian_village_flag_2 = 982
str_mp_arabian_village_flag_3 = 983
str_mp_ardennes_flag_1 = 984
str_mp_ardennes_flag_2 = 985
str_mp_ardennes_flag_3 = 986
str_mp_ardennes_flag_4 = 987
str_mp_ardennes_flag_5 = 988
str_mp_ardennes_flag_6 = 989
str_mp_ardennes_flag_7 = 990
str_mp_avignon_flag_1 = 991
str_mp_avignon_flag_2 = 992
str_mp_avignon_flag_3 = 993
str_mp_avignon_flag_4 = 994
str_mp_borodino_flag_1 = 995
str_mp_borodino_flag_2 = 996
str_mp_borodino_flag_3 = 997
str_mp_borodino_flag_4 = 998
str_mp_borodino_flag_5 = 999
str_mp_borodino_flag_6 = 1000
str_mp_borodino_flag_7 = 1001
str_mp_columbia_hill_farm_flag_1 = 1002
str_mp_columbia_hill_farm_flag_2 = 1003
str_mp_columbia_hill_farm_flag_3 = 1004
str_mp_columbia_hill_farm_flag_4 = 1005
str_mp_european_city_flag_1 = 1006
str_mp_european_city_flag_2 = 1007
str_mp_european_city_flag_3 = 1008
str_mp_european_city_flag_4 = 1009
str_mp_french_farm_flag_1 = 1010
str_mp_french_farm_flag_2 = 1011
str_mp_french_farm_flag_3 = 1012
str_mp_hungarian_plains_flag_1 = 1013
str_mp_hungarian_plains_flag_2 = 1014
str_mp_hungarian_plains_flag_3 = 1015
str_mp_hungarian_plains_flag_4 = 1016
str_mp_hungarian_plains_flag_5 = 1017
str_mp_hungarian_plains_flag_6 = 1018
str_mp_landshut_flag_1 = 1019
str_mp_landshut_flag_2 = 1020
str_mp_landshut_flag_3 = 1021
str_mp_landshut_flag_4 = 1022
str_mp_landshut_flag_5 = 1023
str_mp_landshut_flag_6 = 1024
str_mp_landshut_flag_7 = 1025
str_mp_russian_village_flag_1 = 1026
str_mp_russian_village_flag_2 = 1027
str_mp_russian_village_flag_3 = 1028
str_mp_minden_flag_1 = 1029
str_mp_minden_flag_2 = 1030
str_mp_minden_flag_3 = 1031
str_mp_minden_flag_4 = 1032
str_mp_minden_flag_5 = 1033
str_mp_minden_flag_6 = 1034
str_mp_minden_flag_7 = 1035
str_mp_minden_flag_8 = 1036
str_mp_minden_flag_9 = 1037
str_mp_oaksfield_flag_1 = 1038
str_mp_oaksfield_flag_2 = 1039
str_mp_oaksfield_flag_3 = 1040
str_mp_oaksfield_flag_4 = 1041
str_mp_oaksfield_flag_5 = 1042
str_mp_quatre_bras_flag_1 = 1043
str_mp_quatre_bras_flag_2 = 1044
str_mp_quatre_bras_flag_3 = 1045
str_mp_quatre_bras_flag_4 = 1046
str_mp_quatre_bras_flag_5 = 1047
str_mp_river_crossing_flag_1 = 1048
str_mp_river_crossing_flag_2 = 1049
str_mp_river_crossing_flag_3 = 1050
str_mp_roxburgh_flag_1 = 1051
str_mp_roxburgh_flag_2 = 1052
str_mp_roxburgh_flag_3 = 1053
str_mp_roxburgh_flag_4 = 1054
str_mp_roxburgh_flag_5 = 1055
str_mp_roxburgh_flag_6 = 1056
str_mp_roxburgh_flag_7 = 1057
str_mp_schemmerbach_flag_1 = 1058
str_mp_schemmerbach_flag_2 = 1059
str_mp_schemmerbach_flag_3 = 1060
str_mp_schemmerbach_flag_4 = 1061
str_mp_slovenian_village_flag_1 = 1062
str_mp_slovenian_village_flag_2 = 1063
str_mp_slovenian_village_flag_3 = 1064
str_mp_slovenian_village_flag_4 = 1065
str_mp_slovenian_village_flag_5 = 1066
str_mp_champs_elysees_flag_1 = 1067
str_mp_champs_elysees_flag_2 = 1068
str_mp_champs_elysees_flag_3 = 1069
str_mp_champs_elysees_flag_4 = 1070
str_mp_champs_elysees_flag_5 = 1071
str_mp_champs_elysees_flag_6 = 1072
str_mp_champs_elysees_flag_7 = 1073
str_mp_fort_vincey_flag_1 = 1074
str_mp_fort_vincey_flag_2 = 1075
str_mp_fort_vincey_flag_3 = 1076
str_mp_fort_vincey_flag_4 = 1077
str_mp_fort_vincey_flag_5 = 1078
str_mp_swamp_flag_1 = 1079
str_mp_swamp_flag_2 = 1080
str_mp_swamp_flag_3 = 1081
str_mp_swamp_flag_4 = 1082
str_mp_swamp_flag_5 = 1083
str_mp_swamp_flag_6 = 1084
str_mp_swamp_flag_7 = 1085
str_mp_walloon_farm_flag_1 = 1086
str_mp_walloon_farm_flag_2 = 1087
str_mp_walloon_farm_flag_3 = 1088
str_mp_walloon_farm_flag_4 = 1089
str_mp_walloon_farm_flag_5 = 1090
str_mp_walloon_farm_flag_6 = 1091
str_mp_pyramids_flag_1 = 1092
str_mp_pyramids_flag_2 = 1093
str_mp_pyramids_flag_3 = 1094
str_mp_pyramids_flag_4 = 1095
str_mp_pyramids_flag_5 = 1096
str_mp_pyramids_flag_6 = 1097
str_mp_pyramids_flag_7 = 1098
str_mp_pyramids_flag_8 = 1099
str_mp_pyramids_flag_9 = 1100
str_mp_wissaudorf_flag_1 = 1101
str_mp_wissaudorf_flag_2 = 1102
str_mp_wissaudorf_flag_3 = 1103
str_mp_wissaudorf_flag_4 = 1104
str_mp_wissaudorf_flag_5 = 1105
str_mp_wissaudorf_flag_6 = 1106
str_mp_wissaudorf_flag_7 = 1107
str_mp_wissaudorf_flag_8 = 1108
str_mp_wissaudorf_flag_9 = 1109
str_scene_making_welcome_message = 1110
str_tutorial_info_1 = 1111
str_tutorial_info_2 = 1112
str_tutorial_info_3 = 1113
str_tutorial_info_4 = 1114
str_tutorial_info_5 = 1115
str_tutorial_info_6 = 1116
str_tutorial_info_7 = 1117
str_tutorial_info_8 = 1118
str_tutorial_info_9 = 1119
str_tutorial_info_10 = 1120
str_tutorial_info_11 = 1121
str_tutorial_info_12 = 1122
str_tutorial_info_13 = 1123
str_tutorial_info_14 = 1124
str_tutorial_info_15 = 1125
str_tutorial_info_16 = 1126
str_tutorial_info_17 = 1127
str_tutorial_info_18 = 1128
str_tutorial_info_19 = 1129
str_tutorial_info_20 = 1130
str_tutorial_info_21 = 1131
str_tutorial_info_22 = 1132
str_tutorial_info_23 = 1133
str_tutorial_info_24 = 1134
str_tutorial_info_25 = 1135
str_tutorial_info_26 = 1136
str_vienna_1 = 1137
str_austerlitz_1_1 = 1138
str_dresden_1_1 = 1139
str_dresden_1_2 = 1140
str_dresden_2_1 = 1141
str_dresden_2_2 = 1142
str_cutscene_vienna_1 = 1143
str_cutscene_vienna_2 = 1144
str_cutscene_vienna_3 = 1145
str_cutscene_vienna_4 = 1146
str_cutscene_vienna_5 = 1147
str_cutscene_vienna_6 = 1148
str_cutscene_austerlitz_1_1 = 1149
str_cutscene_austerlitz_1_2 = 1150
str_cutscene_austerlitz_1_3 = 1151
str_cutscene_austerlitz_1_4 = 1152
str_cutscene_austerlitz_1_5 = 1153
str_cutscene_austerlitz_1_6 = 1154
str_cutscene_austerlitz_1_7 = 1155
str_cutscene_austerlitz_1_8 = 1156
str_cutscene_austerlitz_1_9 = 1157
str_cutscene_dresden_1_1 = 1158
str_cutscene_dresden_1_2 = 1159
str_cutscene_dresden_1_3 = 1160
str_cutscene_dresden_1_4 = 1161
str_cutscene_dresden_1_5 = 1162
str_cutscene_dresden_1_6 = 1163
str_cutscene_dresden_2_1 = 1164
str_cutscene_dresden_2_2 = 1165
str_cutscene_dresden_2_3 = 1166
str_cutscene_dresden_2_4 = 1167
str_cutscene_dresden_2_5 = 1168
str_cutscene_dresden_2_6 = 1169
str_mission_briefing_1 = 1170
str_mission_briefing_2 = 1171
str_mission_briefing_3 = 1172
str_mission_briefing_4 = 1173
str_mission_briefings_end = 1174
str_map_changed = 1175
str_round_changed = 1176
str_teamkilled_s1_s2_horse = 1177
str_teamwounded_s1_s2 = 1178
str_teamwounded_s1_s2_horse = 1179
str_revive_player = 1180
str_revive_all = 1181
str_revive_player_s2_s3 = 1182
str_revive_all_s2 = 1183
str_cheat_god_mode = 1184
str_cheat_god_mode_s3_s2 = 1185
str_cheat_god_mode_s3_s2_2 = 1186
str_suicide_player = 1187
str_s2_suicide = 1188
str_admin_set_limit_surgeon_s0_reg1 = 1189
str_limit_surgeon = 1190
str_admin_set_limit_arty_train_s0_reg1 = 1191
str_limit_arty_train = 1192
str_admin_set_groupfight_mode_s0_s9 = 1193
str_groupfight_mode = 1194
str_admin_set_competitive_score_mode_s0_s9 = 1195
str_competitive_score_mode = 1196
str_more_admin_tools = 1197
str_choose_an_admin_tool = 1198
str_spawn_player = 1199
str_spawn_all = 1200
str_spawn_all_s2 = 1201
str_spawn_player_s2_s3 = 1202
str_welcome_message_toggle = 1203
str_commit_suicide = 1204
str_no_line_inf_spread = 1205
str_admin_set_no_line_inf_spread_s0_s9 = 1206
str_line_inf_spread = 1207
str_num_custom_maps = 1208
str_admin_set_num_custom_maps_s0_reg1 = 1209
str_auto_turn_on_ff = 1210
str_no_rambo = 1211
str_no_rambo_warning = 1212
str_admin_set_no_rambo_s0_s9 = 1213
str_no_rambo_range = 1214
str_admin_set_no_rambo_range_s0_reg1 = 1215
str_admin_set_auto_ff = 1216
str_admin_set_auto_ff_2 = 1217
str_ff_turn_on_when = 1218
str_ff_turn_on_when_2 = 1219
str_ff_turn_on = 1220
str_set_admin_true_s2 = 1221
str_set_admin_false_s2 = 1222
str_return_set_admin_true_s2 = 1223
str_return_set_admin_false_s2 = 1224
str_admin_white_list_is_enabled = 1225
str_admin_white_list_is_disabled = 1226
str_admin_white_list_added_key_reg0 = 1227
str_map_menu = 1228
str_choose_maps = 1229
str_healed_player_s2_reg4_reg5 = 1230
str_healed_player_full_s2_reg4 = 1231
str_healed_player_no_more_s2_reg4 = 1232
str_not_healed_player_full_s2 = 1233
str_not_healed_player_no_more_s2 = 1234
str_got_healed_player_s2_reg4_reg5 = 1235
str_got_healed_player_full_s2_reg4 = 1236
str_got_healed_player_no_more_s2_reg4 = 1237
str_not_got_healed_player_full_s2 = 1238
str_not_got_healed_player_no_more_s2 = 1239
str_healed_player_horse_s2_reg4_reg5 = 1240
str_healed_player_horse_full_s2_reg4 = 1241
str_healed_player_horse_no_more_s2_reg4 = 1242
str_not_healed_player_horse_full_s2 = 1243
str_not_healed_player_horse_no_more_s2 = 1244
str_got_healed_player_horse_s2_reg4_reg5 = 1245
str_got_healed_player_horse_full_s2_reg4 = 1246
str_got_healed_player_horse_no_more_s2_reg4 = 1247
str_not_got_healed_player_horse_full_s2 = 1248
str_not_got_healed_player_horse_no_more_s2 = 1249
str_healed_horse_s2_reg4_reg5 = 1250
str_healed_horse_full_s2_reg4 = 1251
str_healed_horse_no_more_s2_reg4 = 1252
str_not_healed_horse_full_s2 = 1253
str_not_healed_horse_no_more_s2 = 1254
str_royale_weapon_musket = 1255
str_royale_weapon_pistol = 1256
str_royale_weapon_carabine = 1257
str_royale_weapon_smallsword = 1258
str_royale_weapon_bigsword = 1259
str_royale_weapon_bottle = 1260
str_royale_weapon_axe = 1261
str_royale_weapon_spear = 1262
str_royale_weapon_club = 1263
str_royale_weapon_tool = 1264
str_royale_weapon_ramrod = 1265
str_royale_weapon_lighter = 1266
str_royale_weapon_ammo = 1267
str_royale_weapon_ammo_musket = 1268
str_royale_weapon_ammo_pistol = 1269
str_custom_flag_name_1 = 1270
str_custom_flag_name_2 = 1271
str_custom_flag_name_3 = 1272
str_custom_flag_name_4 = 1273
str_custom_flag_name_5 = 1274
str_custom_flag_name_6 = 1275
str_custom_flag_name_7 = 1276
str_custom_flag_name_8 = 1277
str_custom_flag_name_9 = 1278
str_custom_flag_name_10 = 1279
str_custom_flag_name_11 = 1280
str_custom_flag_name_12 = 1281
str_custom_flag_name_13 = 1282
str_custom_flag_name_14 = 1283
str_custom_flag_name_15 = 1284
str_custom_flag_name_16 = 1285
str_custom_flag_name_17 = 1286
str_custom_flag_name_18 = 1287
str_custom_flag_name_19 = 1288
str_custom_flag_name_20 = 1289
str_custom_flag_name_21 = 1290
str_custom_flag_name_22 = 1291
str_custom_flag_name_23 = 1292
str_custom_flag_name_24 = 1293
str_custom_flag_name_25 = 1294
str_custom_flag_name_26 = 1295
str_custom_flag_name_27 = 1296
str_custom_flag_name_28 = 1297
str_custom_flag_name_29 = 1298
str_custom_flag_name_30 = 1299
str_custom_flag_name_31 = 1300
str_custom_flag_name_32 = 1301
str_custom_flag_name_33 = 1302
str_custom_flag_name_34 = 1303
str_custom_flag_name_35 = 1304
str_custom_flag_name_36 = 1305
str_custom_flag_name_37 = 1306
str_custom_flag_name_38 = 1307
str_custom_flag_name_39 = 1308
str_custom_flag_name_40 = 1309
str_custom_flag_names_end = 1310
str_welcome_message_server = 1311
str_minisiege_welcome_message = 1312
str_website_log_reg4_s4_s5 = 1313
str_website_log_reg4_s4_reg5 = 1314
str_website_log_reg4_s4_reg5_reg6 = 1315
str_website_welcome_reg3_reg4_s3 = 1316
str_website_map_reg4 = 1317
str_website_parse_command_s12_reg4 = 1318
str_website_parse_command_s12_reg4_reg5 = 1319
str_website_mute_player_reg5 = 1320
str_log_last_name = 1321
str_log_kills = 1322
str_log_deaths = 1323
str_log_teamkills = 1324
str_log_slays = 1325
str_log_kicks = 1326
str_log_temp_bans = 1327
str_log_perm_bans = 1328
str_log_last_banner = 1329
str_global_chat_s1_s0 = 1330
str_chat_team_attacker = 1331
str_chat_team_defender = 1332
str_chat_team_spectator = 1333
str_chat_team_dead = 1334
str_chat_spy = 1335
str_admin_warning_prefix_s1 = 1336
str_chat_info_prefix_s1 = 1337
str_chat_announce_prefix_s1 = 1338
str_team_0 = 1339
str_team_1 = 1340
str_team_2 = 1341
str_too_much_whitespace = 1342
str_command_prefix = 1343
str_command_unknown = 1344
str_command_skin_ok_s0 = 1345
str_command_skin_perms = 1346
str_command_skin_error = 1347
str_command_sharing_enabled = 1348
str_command_sharing_disabled = 1349
str_command_mutable_enabled = 1350
str_command_sharing_disabled = 1351
str_command_list_skins = 1352
str_command_list_skins_none = 1353
str_command_list_admins = 1354
str_command_list_admins_s2_s3 = 1355
str_custom_command_map_queue = 1356
str_custom_command_map_current_1 = 1357
str_custom_command_map_current_2 = 1358
str_custom_command_map_voted = 1359
str_custom_command_map_queue_item = 1360
str_custom_command_map_queue_item_manual = 1361
str_map_changed_s0 = 1362
str_gate_log_open = 1363
str_gate_log_close = 1364
str_ladder_log_raise = 1365
str_ladder_log_lower = 1366
str_player_has_joined = 1367
str_player_has_left = 1368
str_players_misdeeds = 1369
str_prune_players_s2 = 1370
str_mute_player_s10_s11 = 1371
str_poll_forced_map = 1372
str_poll_add_map_to_queue_messsage_s5 = 1373
str_poll_not_whitelisted = 1374
str_poll_wrong_players = 1375
str_poll_was_recent = 1376
str_plank_cost_change_reg10 = 1377
str_cannon_is_in_use = 1378
str_cannon_new_owner = 1379
str_map_name_with_alias_s1_s2 = 1380
str_join_log_info = 1381
str_chat_command_help = 1382
str_chat_command_share = 1383
str_chat_command_skins = 1384
str_chat_command_skin = 1385
str_chat_command_admins = 1386
str_chat_command_bps = 1387
str_chat_command_players = 1388
str_chat_command_map = 1389
str_chat_command_mutable = 1390
str_chat_command_prune = 1391
str_chat_command_find = 1392
str_command_help_1 = 1393
str_command_help_2 = 1394
str_command_help_3 = 1395
str_command_help_4 = 1396
str_command_help_5 = 1397
str_command_help_6 = 1398
str_command_help_7 = 1399
str_command_help_8 = 1400
str_command_help_9 = 1401
str_command_help_end = 1402
str_command_admin_help_1 = 1403
str_command_admin_help_2 = 1404
str_command_admin_help_3 = 1405
str_command_admin_help_end = 1406
str_command_bps_1 = 1407
str_command_bps_2 = 1408
str_command_bps_end = 1409
str_command_players_1 = 1410
str_command_players_2 = 1411
str_command_players_3 = 1412
str_command_players_4 = 1413
str_command_players_end = 1414
str_auto_message_1 = 1415
str_auto_message_end = 1416


